<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('members', function (Blueprint $table) {
            $table->string('father_doc_number')->nullable();
            $table->string('father_doc_type')->nullable();
            $table->string('mother_doc_number')->nullable();
            $table->string('mother_doc_type')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('records_rows', function (Blueprint $table) {
            $table->dropColumn('father_doc_number');
            $table->dropColumn('father_doc_type');
            $table->dropColumn('mother_doc_number');
            $table->dropColumn('mother_doc_type');
        });
    }
};
